* {
	margin: 0;
	padding: 0;
}
body {
	/*	background-color: #E9E9E9;*/
	background-image: url(dg-noise.png);
	/*	background-repeat: no-repeat;
	background-position: top center;*/
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
}
#bodywrap {
	background-image: url(fon1.jpg);
	background-repeat: no-repeat;
	background-position: center -50px; /*top center*/
}
#bodywrap1 {
/*	background-image: url(fon2.jpg);*/
	background-repeat: no-repeat;
	background-position: top center;
}
#bodywrap2 {
	background-image: url(fon2.jpg);
	background-repeat: no-repeat;
	background-position: center -50px; /*top center*/
}
#header {
	width: 100%;
	height: 125px;
}
#logoblock {
	width: 1280px;
	height: 125px;
	margin: 0 auto;
	clear: both;
}
#logo {
	width:250px;
	float: left;
	margin-left: 0px;
	margin-top: 25px;
}
#phone {
	font-size: 18px;
	float: right;
	padding:75px 25px 0 0;
	color: #FFF;
}
#phone span{
	font-size: 150%;
	padding-left: 20px;
}
#linetop {
	width: 1280px; /*1280*/
	height: 30px;
	background-image: url(line-22.gif);
	border-top: 1px solid #ccc;
	padding-top: 5px;
	background-repeat: repeat-x;
	background-position: 0 5px;
	margin: 2px auto;
}
#menutop {
	display: block;
}
#menutop ul{
	float: right;
	height: 45px;
}
#menutop li{
	display: inline;
	padding: 0px 10px;
}
#menutop a{
	font-size: 110%;
	text-decoration: none;
	color: #999;
}
#menutop a:hover{
	color: #fff;
	text-decoration: underline;
}
#menuleft {
	height: 450px;
	float: left;
}
#menuleft ul{
}
#menuleft li{
	list-style-type: none;
	border-bottom: 1px dotted #fff;
	width: 300px;
	padding-top: 5px;
}
#menuleft a{
	color: #999;
	text-decoration: none;
}
#menuleft a:hover{
	color: #fff;
}
#flash {
	width: 700px;
	float: left;
}
#menuright {
	width: 180px;
	float: right;
	margin-top: 0px;
}
#menuright li{
	list-style-type: none;
	border-bottom: 1px dotted #fff;
	text-align: right;
}
#menuright a{
	color: #999;
	text-decoration: none;
}
#menuright a:hover{
	color: #fff;
}
#content0 {
	width: 1230px;
	padding: 0px 25px 0 25px;
	margin: 0 auto;
}
#content1 {
	width: 650px;
	background-color: #Fff;
	float: left;
	margin-top: 10px;
	margin-left: 20px;
	padding: 25px 10px 25px 30px;/*	border: 1px solid #ccc;*/
}
.blocks {
	height: 400px;
	background-image: url(transparent-w70.png);
	width: 30%;
	float: left;
	border: 1px solid #ccc;
	border-radius: 8px;
	box-shadow: 4px 4px 8px #666;
	padding: 20px;
}
.blocks p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-indent: 15px;
	padding-bottom: 15px;
}

.zagol-1 {
	color: #D6B56E;
	text-transform: uppercase;
	padding-left: 45px;
	font-size: 120%;
}
.zagol-2 {
	color: #D6B56E;
	text-transform: uppercase;
	font-size: 120%;
	clear: both;
	width: 900px;
}
.doorwrap {
	float:left;
	color:#000;
	font-size:12px;
	margin-right:10px;
	border: 1px solid #ccc;
	margin-bottom: 20px;
	text-align: center;
	width: 200px;
	height: 250px;
}

.contwind {
	width: 1000px;
	float: left;
}
.wleft {
	width: 500px;
	height: 250px;
	float: left;
/*	border: 1px solid #fff;*/
	margin-right: 0px;
}
.wleft img{
	margin:0px 40px 0 0px;
	text-align: center;
	display: block;
	float: left;
}
.wleft span{
	color: #CCC;
	display: block;
	text-align: center;
	font-size: 42px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.wright {
	width: 480px;
	height: 250px;
	float: right;
/*	border: 1px solid #fff;*/
}
.wright table{
	border-collapse: collapse;
	margin-top: 100px;
}
.wright td{
	border: 1px solid #ccc;

}

#foot {
	width: 1280px;
	margin: 0 auto;
	height: 120px;
	background-color: #000;
}
#foot p{
	color: #999;
	font-size: 12px;
	padding: 20px 0 0 25px;
}